
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17224

[BCR1093][MP][Device Binding] Session Timeout should be redirect to Session Timeout screen

instead to Page can't be found

17 August 2023 07:46 PM - Feerman Yusoff

Status: Closed Start date: 17 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Login with User ID - silverlakeadmin1 (System Owner)

2. Click 'Device Management' menu

3. Wait 5 minutes until Session Timeout to be triggered

4. Click 'Reference Table' on side menu

Issue:

- Redirect to Page can't be found screen instead of Session Timeout screen

Expected:

- Session Timeout should be redirect to Session Timeout screen

History

#1 - 17 August 2023 08:03 PM - Feerman Yusoff

In fact the Time Out issue is happened to all module where redirect to Page can't be found screen

#2 - 19 August 2023 11:05 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

issue fixed.

#3 - 22 August 2023 11:47 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good as expected

Files

page cant be found.png 38.8 KB 17 August 2023 Feerman Yusoff
